Subject: Re: Our official home page and logo for the Git project

From: Holger Hellmuth <[email-masked]>
Date: Fri, 11 Apr 2014 18:52:15 +0200

Am 11.04.2014 17:39, schrieb Philippe Vaucher:
> FWIW, I think if you made a poll and asked which color is the most
> "positive" between green and red, the vast majority of people would
> say "green". Examples could be traffic green lights vs red lights, or

Coca-Cola uses red. So red is refreshing and hip (if you believe the 
commercials).

Apples are red. Red is healthy.

Firefox is red on blue. I like Firefox.

Green is the color of nature but also of poison.

Which is to say, git's wellfare will surely not depend on the color of 
its logo. Otherwise the Coca-Cola company would have used a different color.